.clearfix {
	display:inline-block;
}
html[xmlns] .clearfix {
	display:block;
}
* html .clearfix {
	height:1%;
}
#top-nav-wrapper {
	margin-top:34px;
}
ul#main-nav {
	width:980px;
	height:29px;
	margin:3px 0 0 5px;
	padding:0;
	float:left;
}
ul#main-nav li {
	margin-top:0;
}
#main-nav li.first-level span {
	/*position:absolute;*/
	z-index:50;
}
#main-nav li,#main-nav li.first-level a {
	min-height:24px;
	display:block;
	font-family:'PTSansNarrowRegular';
	font-size:16px;
	color:#FFF;
	text-transform:uppercase;
	
}
#main-nav li,#main-nav li.first-level a:hover {
	color:#AAA;
	
}
#main-nav li {
	float:left;
	list-style:none;
	display:inline;
	padding-right:12px;
	padding-left:12px;
}
li#nav-blog a.first-level {
	/*width:90px;*/
	padding-top:7px;
}
li#nav-item a.first-level {
	padding:2px 5px 2px 5px;
}
li#nav-media-center a.first-level {
	width:73px;
	padding-top:7px;
}
li#nav-briefing-room a.first-level {
	width:55px;
	padding-top:7px;
}
li#nav-issues a.first-level {
	width:233px;
	padding-top:7px;
}
li#nav-the-admin {
}
li#nav-the-admin a.first-level {
	width:165px;
	padding-top:7px;
}
li#nav-the-wh a.first-level {
	width:94px;
	padding-top:7px;
}
li#nav-the-gov a.first-level {
	width:64px;
	padding-top:7px;
}
ul#main-nav li.first-level ul {
	display:block;
	margin:0 0 0 10px;
	float:left;
	padding:20px 0 5px 0;
	width:180px;
}
ul#main-nav li.first-level ul li {
		margin:0 0 13px 0;
		padding:0;
		width:180px;
		min-height:12px;
		float:left;
}
	ul#main-nav li.first-level ul li a {
			color:#ffffff;
			font:bold 12px arial;
			text-decoration:none;
			min-height:12px;
}
		ul#main-nav li.first-level ul li a:hover {
	text-decoration:underline;
}
ul#main-nav li.first-level ul.main-nav-dd-inner-sub {
		padding:0;
		
}
	ul#main-nav li.first-level ul.main-nav-dd-inner-sub li {
	margin:7px 0 0 0;
}
		ul#main-nav li.first-level ul.main-nav-dd-inner-sub li a {
	font-weight:normal;
	color:#b1b1b1;
}
ul#main-nav li div.main-nav-dd-outer {
	position:absolute;
	z-index:500;
	width:426px;
	left:-999em;
	margin-left:-9px;
}
ul#main-nav li div.main-nav-dd-outer-featured {
	width:651px;
}
ul#main-nav div.main-nav-feature {
	width:185px;
	overflow:hidden;
	float:left;
	padding:18px 10px 18px 40px;
	background:url(img/bg-nav-featured-right.png) no-repeat top left;
	font-family:Arial,Helvetica,sans-serif;
	color:#333;
}
ul#main-nav div.main-nav-feature a {
		color:#4F81A6;
		min-height:12px;
}
ul#main-nav div.main-nav-feature h3 {
		margin:0 0 7px 0;
		padding:0;
		font-size:12px;
		line-height:16px;
		min-height:12px;
		font-weight:bold;
}
ul#main-nav div.main-nav-feature p {
		margin:0 0 7px 0;
		padding:0;
		font-size:12px;
		line-height:16px;
		min-height:12px;
		color:#FFF;
}
ul#main-nav div.main-nav-feature hr {
	margin:10px 0;
}
ul#main-nav div#nav-the-admin-feature,ul#main-nav div#nav-the-wh-feature,ul#main-nav div#nav-the-gov-feature {
	background:url(img/bg-nav-featured-left.png) no-repeat top right;
	padding:18px 40px 18px 10px;
}
ul#main-nav li div.main-nav-dd-outer-three-col {
	width:616px;
}
ul#main-nav li div.main-nav-dd-outer-three-col-featured {
	width:841px;
}
ul#issues-landing-entry-list {
	float:left;
	width:142px;
}
#issues-landing-links ul#issues-landing-entry-list li {
	width:139px;
	padding:3px;
}
ul li#nav-issues div.main-nav-dd-outer-three-col,ul li#nav-issues div.main-nav-dd-outer-featured,ul li#nav-issues div.main-nav-dd-outer-three-col-featured {
	margin-left:1px;
	
}
ul li#nav-briefing-room div.main-nav-dd-outer-three-col-featured {
	margin-left:-243px;
	
}
ul li#nav-the-admin div.main-nav-dd-outer {
	margin-left:-162px;
}
ul li#nav-the-admin div.main-nav-dd-outer-featured {
	margin-left:-197px;
}
ul li#nav-the-admin div.main-nav-dd-outer-three-col-featured {
	margin-left:-387px;
}
ul li#nav-the-wh div.main-nav-dd-outer {
	margin-left:-132px;
}
ul li#nav-the-wh div.main-nav-dd-outer-featured {
	margin-left:-357px;
}
ul li#nav-the-wh div.main-nav-dd-outer-three-col {
	margin-left:-322px;
}
ul li#nav-the-wh div.main-nav-dd-outer-three-col-featured {
	margin-left:-547px;
}
ul li#nav-the-gov div.main-nav-dd-outer {
	margin-left:-305px;
}
ul li#nav-the-gov div.main-nav-dd-outer-featured {
	margin-left:-496px;
}
ul li#nav-the-admin div.main-nav-dd-inner,ul li#nav-the-wh div.main-nav-dd-inner,ul li#nav-the-gov div.main-nav-dd-inner {
	background:#252525;
	margin-right:9px;
}
ul#main-nav li:hover div.main-nav-dd-outer {
	left:auto;
}
div.main-nav-dd-inner {
	background:#252525;
	margin-left:17px;
	margin-bottom:-5px;
	padding: 0 0 17px 0;
}